RubyGems Navigation menu

grpc_opencensus_interceptor 0.0.1

An interceptor for using OpenCensus with gRPC.

Versions:

  1. 0.0.3 - December 03, 2020 (11 KB)
  2. 0.0.2 - March 02, 2020 (11 KB)
  3. 0.0.1 - January 16, 2020 (10.5 KB)

Runtime Dependencies (2):

Development Dependencies (5):

  • bundler ~> 2.0
  • pry >= 0
  • pry-doc >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • Nao Minami

    SHA 256 checksum:

    87ec5a048291b26a458375832b0949a1bbe9fd16c5f042c0c68e6140e579c8a4

    Total downloads 110,421

    For this version 7,838

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: